title:
  text: "APLATIR LA COURBE"
  size: 62
  xOffset: 481
  yOffset: 36
  rotate: 0
  justify: center

healthcare:
  text: "CAPACITÉS DU SYSTÈME DE SANTÉ"
  size: 24
  xOffset: 880
  yOffset: 241
  rotate: 0
  justify: right

x-axis: 
  text: "TEMPS DEPUIS LE PREMIER CAS"
  size: 24
  xOffset: 920
  yOffset: 478
  rotate: 0
  justify: right

y-axis: 
  text: "NOMBRE DE CAS"
  size: 24
  xOffset: 30
  yOffset: 200
  rotate: 270
  justify: right

man:
  text: |
    QU'IMPORTE,
    CE N'EST QU'UNE
    GRIPPE.
  size: 24
  xOffset: 506
  yOffset: 560
  rotate: 0
  justify: left

woman-1:
  text: |
    PAS DE PANIQUE, MAIS
    RESTEZ VIGILANT.
  size: 24
  xOffset: 555
  yOffset: 572
  rotate: 0
  justify: left

woman-2: 
  text: |
    • SE LAVER SOIGNEUSEMENT
      LES MAINS
    • GARDER SES DISTANCES
    • EN CAS DE FIÈVRE ET DE
      TOUX, RESTER À LA MAISON
    • TÉLÉPHONER AVANT
      D’ALLER CHEZ LE MÉDECIN
      OU AUX URGENCES
  size: 22
  xOffset: 955
  yOffset: 540
  rotate: 0
  justify: left
